minecraft:crafting
minecraft:alchemy_bench
minecraft:anvil
minecraft:blasting
minecraft:botanist_workbench
minecraft:brewing
minecraft:campfire
minecraft:carpenters_table
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:glassblower
minecraft:loom_table
minecraft:mason_table
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
minecraft:tinkering_table
alexsmobs:capsid
apotheosis:enchanting
apotheosis:fletching
apotheosis:salvaging
apotheosis:smithing
apotheosis:spawner_modifiers
arcanelanterns:lantern_making
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
botanypots:crop
botanypots:soil
cookingforblockheads:cow_jar
domum_ornamentum:architects_cutter
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
farmersrespite:brewing
farmingforblockheads:market
framedblocks:framing_saw
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
jei:information
jumbofurnace:jumbo_furnace_upgrade
jumbofurnace:jumbo_smelting
justenoughprofessions:professions
minecolonies:alchemist/crafting
minecolonies:baker/crafting
minecolonies:beekeeper
minecolonies:blacksmith/crafting
minecolonies:chickenherder
minecolonies:composting
minecolonies:concretemixer/custom
minecolonies:cookassistant/crafting
minecolonies:cowboy
minecolonies:cowboy/custom
minecolonies:crusher/custom
minecolonies:dyer/crafting
minecolonies:enchanter/custom
minecolonies:farmer/crafting
minecolonies:fishing
minecolonies:fletcher/crafting
minecolonies:glassblower/crafting
minecolonies:lumberjack/custom
minecolonies:mechanic/crafting
minecolonies:netherworker/custom
minecolonies:planter/crafting
minecolonies:rabbitherder
minecolonies:sawmill/crafting
minecolonies:shepherd
minecolonies:sifter/custom
minecolonies:smelter/smelting
minecolonies:stonemason/crafting
minecolonies:stonesmeltery/smelting
minecolonies:swineherder
nethersdelight:composition
rechiseled:chiseling
reliquary:alkahestry_charging
reliquary:alkahestry_crafting
reliquary:cauldron
reliquary:infernal_tear
reliquary:mortar
tofucraft:bittern
tofucraft:harden
tombstone:combine
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
waystones:warp_plate
chickens:breeding
chickens:drops
chickens:laying
corail_woodcutter:woodcutting
jeed:effect_info
agriculturalenhancements:crop_manager
agriculturalenhancements:fertilizer_producer
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
